﻿ h1 {
	 color: #394976!important;
	 	}
  
 .cstcoursetitle {
 margin-top: -20px;
 }
   
.schoolintro h1 {
	font-size: 2.2em!important;
	font-weight: 400;
	 letter-spacing: -1px!important;
	 line-height: 1.1em!important;
	 width: 90%!important;
	 margin-right: 20%!important;
	 float:left!important;
	 color: #394976!important;
	padding-bottom:10px!important;
	}

 
#top-horitonal-nav-container {
	background: #394976!important;
	/*border-top: 11px solid #009900 !important;*/
	clear: both;
	float: left;
	width: 100%;
	/*margin-top: -1px;*/
}
.top-horizontal-nav {
	background: #993399!important;
	font-size: 1.2em;
	/*height: 50px;*/
	line-height: 50px;
	margin: 0px auto;
	/*padding-top: 5px;*/
	width: 1075px;
}

	
.cstnewsimage img{
width:100%!important;
height: auto;
}

.cstnewstext{
width: 95%;
padding-left: 20px!important;
padding-top: 10px!important;
color: #ffffff;
}

.cstnewstext a{
color: #ffffff;
text-decoration:underline;
}


.cstnewstext img{
}




.cstnews{
width: 316px;
height: 324px!important;
overflow:hidden;
line-height: 1.4em;
float: left;
background: #394976 !important;
}

 

.csad-openday-image {
width: 100%;
height: 100%;
background-image: url('../../SiteAssets/images/opendays.jpg');
background-repeat: no-repeat;
}


.unit-btm-box1 .btm-image1 {
width: 280px;
height: 168px;
background-image: url('/sportandhealthsciences/PublishingImages/btm-box-1a.jpg');
background-repeat: no-repeat;
	}
	
.unit-btm-box2 .btm-image2 {
width: 280px;
height: 168px;
background-image: url('/sportandhealthsciences/PublishingImages/btm-box-2.jpg');
background-repeat: no-repeat;

}
.unit-btm-box3 .btm-image3 {
width: 280px;
height: 168px;
background-image: url('/sportandhealthsciences/PublishingImages/btm-box-3.jpg');
background-repeat: no-repeat;
	
}


/*  New CST CODE ENDS */

.schoolfullwidth {
margin-bottom:70px!important;
}

.cornerIcon {
display:none!important;
}

.fullwidth h2  {
	font-weight:700;
		}
		
.fullwidth h2 a {
	
		}

/* CSAD NEWS BOX
 -- -- -- -- -- -- -- -- -- -- -- -- */



/* LEFT HAND NAV
 -- -- -- -- -- -- -- -- -- -- -- -- */

.col-drillleftnav ul li a:hover {
	text-decoration: none;
	color: #394976 !important;
	background-color: #fff;
}
.col-drillleftnav ul li:first-child, .col-drillleftnav ul li:first-child a {
	vertical-align: middle;
	font-size: 1.3em;
	/* [ReplaceFont(themeFont:"navigation")] */ 
	font-family: 'Open Sans', sans-serif;
	display: block;
	color: #394976 !important;
}

/* BREADCRUMB
 -- -- -- -- -- -- -- -- -- -- -- -- */

.ms-core-listMenu-selected:link, .ms-core-listMenu-selected:visited, .ms-core-listMenu-selected {
	background-color: #fff;
	color: #394976 !important;
}
.crumbcontainer a:hover {
	color: #394976 !important;
}

/* HOMEPAGE LAYOUTS
 -- -- -- -- -- -- -- -- -- -- -- -- */

.greyhomepagetitle {
	color: #394976 !important;
}

.redtext {
	color: #394976 !important;
}

.pagetitle {
	color: #394976 !important;
}
.schoolheader {
	color: #394976 !important;
}
.schoolcol-left-infobox {
	background-color: #394976 !important;
	
}
.schoolcol-left-infobox a {
	color: #ffffff !important;
	text-decoration: underline !important;
}
.schoolcol-left-infobox a:hover {
	text-decoration: none !important;
}

.school-left-infobox {
	background-color: #394976 !important;
}
.school-left-infobox p {
	line-height: 1.5em !important;
}
.school-left-infobox a {
	color: #ffffff !important;
	text-decoration: underline !important;
}

.school-left-infobox a:hover {
	text-decoration: none !important;
	}
	
.col-left-infobox p a {
	color: #851b0a !important;
	text-decoration: underline !important;
}

.col-left-infobox p a:hover {
	text-decoration: none !important;

}

.hero_overlay {
	color: #fff;
	}

.schoolherotext {
	height: 514px;
	width: 608px;
	font-size: 2.35em;
	top: 40px;
	left: 50px!important;
	line-height: 1.2em;
	font-weight: 200;
	position: relative;
	z-index: 3;
	color: #032f50;
}

.schoolherotext a {
	color: #ffffff;
}
.schoolherotext a:hover {
	color: #394976;
	
}
.schoolintro a {
	color: #394976 !important;
}

 .schoolfullwidth .schoolcontainer .unitright .unitcol-left-moreinfo-school.grey a {
	color: #333 !important;
}

.unitleft .col-left-infobox p a {
	color: #e5e5e5!important;
}

.schoolheroimage {
	background-image: url('http://via.placeholder.com/2370x720');
	background-repeat:norepeat;
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}

.overview h3 {
    	color: #394976 !important;
    }
    
.coursetitlecontainer h1 {
	color: #394976 !important;
	font-family: 'Open Sans', sans-serif !important;
	line-height: 1.2em !important;
	font-size: 1.75em  !important;
	font-weight: 400 !important;
}  

.coursetitle {
	color: #394976 !important;
	font-family: 'Open Sans', sans-serif !important;
	line-height: 1.2em !important;
	font-size: 1.75em  !important;
	font-weight: 400 !important;
	margin-bottom:10px;
}  


h3 {
	color: #394976 !important;
	font-family: 'Open Sans', sans-serif !important;
	line-height: 1.2em !important;
	font-size: 1.4em  !important;
	font-weight: 400 !important;
}   
 

.redtext {
	color: #394976 !important;
}

/*  Course List Styling */

.courselist ul{
margin-top: -15px!important;
}

.courselist li{
	list-style-type: none !important;
margin-left: -18px!important;
}

.courselist li a{
		color: #394976 !important;
	}

.coursebuttons {
background-color: #394976 !important;
		}

.hero_overlay {
	background-image: url('../../SiteAssets/images/tile_eighty.png')!important;
	background-repeat: repeat;
	padding-left: 0px;
	padding-right: 20px;
	padding-top: 0px;
	padding-bottom: 15px;
	margin-left: -20px;
	color: #fff;
	width:588px!important;
}

h2 a {
	 color: #0072C6!important;
}



/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)
 {
 
.schoolherotext {
	height: 514px;
	width: 608px;
	font-size: 2.35em;
	top: 40px;
	left: 460px!important;
	line-height: 1.2em;
	font-weight: 200;
	position: relative;
	z-index: 3;
	color: #032f50;
}



}

/* Smartphones (portrait and landscape) ---------------------------------------------------------------------------------------------------------------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px){

.schoolheroimage {
 height: 400px!important;
 width: 1060px;
 margin-left: 20px;
 background-size: 1293px!important;
 background-position: -30px 0px!important;
 margin-top: -40px;
}

.schoolintro h1 {
	font-size: 0.7em!important;
	 letter-spacing: -1px!important;
	 line-height: 0.99em!important;
	 width: 80%!important;
	 margin-right: 20%!important;
	 float:left!important;
	 color: #394976!important;
	padding-bottom:10px!important;
	}
	
	.schoolintro {
margin-left: 0px!important;
	}




.hero_overlay {
	padding-left:40px!important;
	padding-top:35px!important;
	padding-bottom:40px!important;
	color: #fff!important;
	font-size:0.83em!important;
	width: 650px!important;
	line-height:1.2em;
	}
	
.schoolherotext {
	height: 514px;
	width: 608px;
	font-size: 2.35em;
	top: 60px!important;
	left: 320px!important;
	line-height: 1.2em;
	font-weight: 200;
	position: relative;
	z-index: 3;
	color: #032f50;
}

.schoolintro h1 {
	font-size: 1.9em!important;
	margin-bottom: 20px!important;
	}

	
.cstnewsimage{
width: 100%!important;
height: 10%;
background: url('../../SiteAssets/images/csadnews.jpg') no-repeat; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.cstnewstext{
width: 90%;
padding: 4%!important;
margin-top: 460px!important;
font-size: 1.2em;
}


.cstnews p {

}
.cstnews p a {

}

.cstnews{
margin-top: 3%;
height: 1000px!important;
width: 100%!important;
line-height: 1.4em;
float: left;
background: #394976 !important;
}

.btm-image1 {

display:none;
	
}

.btm-image2 {

display:none;
	
}

.btm-image3 {

display:none;
	
}


}

@media screen and (device-width: 600px) and (device-height: 905px) and (-webkit-min-device-pixel-ratio: 1.331) and (-webkit-max-device-pixel-ratio: 1.332) 
{
.schoolherotext {
	height: 514px;
	width: 608px;
	font-size: 2.35em;
	top: 60px!important;
	left: 460px!important;
	line-height: 1.2em;
	font-weight: 200;
	position: relative;
	z-index: 3;
	color: #032f50;
}


}
.lectureheader {
	 background-color: #ff6600!important;
	 	}

.csshs-list h3 {
	margin-bottom: 10px!important;
}

.csshs-list li {
	font-size: 0.85em!important;
}




